/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Tout ramener au premier plan";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimiser";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Fermer";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Enregistrer sous…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Nouveau";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Aide";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Aide de Comic Life";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Ouvrir un document récent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Couper";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Coller";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Édition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Annuler";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Rétablir";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Présentation";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Premier plan";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Disposer";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Arrière-plan";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Plus petit";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justifier";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Texte";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Police";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Italique";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Souligné";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Gras";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Centre";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Plus grand";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom arrière";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Ajuster à la page";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Taille réelle";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Avancer";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Reculer";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Déverrouiller";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Insérer";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Page avec une grille...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Afficher les pages et les styles";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Afficher le modèle et les photos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Page vierge";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Tout désélectionner";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Afficher la grille";

/* Class = "NSPanel"; title = "Comic Life Options"; ObjectID = "615"; */
"Comic Life Options" = "Options Comic Life";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Aligner";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Milieu";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Haut";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Bas";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Gauche";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Droite";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Numéro de série perdu";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visiter plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Rogner";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Ne pas rogner";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Dupliquer la page";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Format d’impression...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exporter";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Redimensionner l’image à sa taille réelle";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Page avec les cases actuelles";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Importer des bandes dessinées...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Afficher les guides d’alignement";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Afficher l’inspecteur";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Nouvel inspecteur";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Enregistrer comme modèle...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Nouveau à partir du sélecteur de modèles...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Numéro de page";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Nombre de pages";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Supprimer la page...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Masquer la barre de format";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Couleur";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Visiter comiclife.com";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Forme";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rectangle";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Rectangle arrondi";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Ovale";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Dessiner une forme";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triangle";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Triangle rectangle";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Flèche";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Flèche double";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Losange";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Étoile";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygone";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Bulle";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Cartouche";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Lettrage";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Case";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Remplir automatiquement avec des images";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Afficher les avertissements de document";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Vérifier la disponibilité d’une nouvelle version au démarrage";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Nouveaux documents :";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Mise à jour du logiciel :";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Caméra :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Utiliser un modèle vierge";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Afficher le sélecteur de modèles";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Queue de bulle";

/* Class = "NSMenuItem"; title = "Options..."; ObjectID = "3153"; */
"Options..." = "Options...";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "3156"; */
"Mailing List Sign Up..." = "Abonnement à la liste de diffusion...";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "3158"; */
"Check for updates..." = "Rechercher les mises à jour...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "3160"; */
"Register..." = "Enregistrer...";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "3162"; */
"About Comic Life" = "À propos de Comic Life";

/* Class = "NSMenuItem"; title = "Exit"; ObjectID = "3164"; */
"Exit" = "Quitter";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3174"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3175"; */
"Cancel" = "Annuler";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3259"; */
"Spelling" = "Orthographe";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "3260"; */
"Check Spelling as You Type" = "Vérifier l’orthographe pendant la frappe";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "3261"; */
"Spelling…" = "Orthographe…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "3262"; */
"Check Spelling" = "Vérifier l’orthographe";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3268"; */
"Instant Alpha" = "Alpha instantané";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3270"; */
"Remove Instant Alpha" = "Supprimer l’alpha instantané";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Agrandir tout le texte";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Réduire tout le texte";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Effacer tout le texte de la page";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Convertir la forme en case";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Rendre la forme modifiable";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Arrondir le contour";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Affûter le contour";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3315"; */
"Move Element to Master Page" = "Placer l’élément sur la page patron";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3316"; */
"Edit Master Page" = "Modifier la page patron";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3323"; */
"Two Up Display" = "Affichage deux pages";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3327"; */
"Fit Width" = "Ajuster à la largeur";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3332"; */
"Line" = "Ligne";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3333"; */
"Line with Arrowhead" = "Ligne avec pointe de flèche";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3334"; */
"Line with Two Arrowheads" = "Ligne avec deux pointes de flèche";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3338"; */
"Show Elements Well" = "Afficher la palette d’éléments";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "D9E-yl-JU3"; */
"Choose..." = "Choisir...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3346"; */
"Show Script Editor" = "Afficher l’éditeur de scénario";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3347"; */
"Show Page Editor" = "Afficher l’éditeur de page";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3348"; */
"Switch Editor Layout" = "Changer la disposition de l’éditeur";

/* Class = "NSPanel"; title = "Default Template Chooser"; ObjectID = "3352"; */
"Default Template Chooser" = "Sélecteur de modèles par défaut";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3361"; */
"Choose a template for new documents:" = "Choisissez un modèle pour les nouveaux documents :";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3362"; */
"Choose" = "Choisir";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3376"; */
"Paste and Match Style" = "Coller avec le même style";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3379"; */
"Tips and Inspiration" = "Astuces et idées";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3384"; */
"Find..." = "Rechercher...";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "3386"; */
"Start Comic..." = "Commencer la BD...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3388"; */
"New Style from Selection" = "Nouveau style à partir de la sélection";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3389"; */
"Update Style from Selection" = "Mettre à jour le style à partir de la sélection";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3390"; */
"Revert to Defined Style" = "Revenir au style défini";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Copier le style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Coller le style";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Supprimer le style";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Importer des styles...";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "1Jc-u0-9lt"; */
"Tab" = "Onglet";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "4EL-J7-elw"; */
"50%" = "50 %";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "Définir l’espacement de la grille…";

/* Class = "NSButtonCell"; title = "Use Software Filtering"; ObjectID = "58N-Am-CEn"; */
"Use Software Filtering" = "Utiliser le filtrage logiciel";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Émettre des sons pendant l’édition";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "AtE-IR-dH2"; */
"Center the comic page in view" = "Centrer la page de la BD dans l’affichage";

/* Class = "NSMenuItem"; title = "Deutsch"; ObjectID = "BkE-AD-djH"; */
"Deutsch" = "Deutsch";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "HJ9-kN-YWL"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Cette option diminue la taille du document et réduit considérablement le temps d’ouverture et d’enregistrement. Cependant, les bandes dessinées créées avec cette option doivent pouvoir accéder à ces images externes et ne peuvent donc pas être placées sur un autre ordinateur, sauf si elles ont été consolidées au préalable à l’aide de la commande\n \"Fichier->Consolider la bande dessinée...\".";

/* Class = "NSTextFieldCell"; title = "(filtering change will be applied after restarting the application)"; ObjectID = "HgR-D1-AEs"; */
"(filtering change will be applied after restarting the application)" = "(le changement de filtrage est appliqué après avoir redémarré l’application)";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "Id4-Sw-e7M"; */
"150%" = "150 %";

/* Class = "NSMenuItem"; title = "Français"; ObjectID = "K4X-XS-nso"; */
"Français" = "Français";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "L78-Qy-nlr"; */
"Select All in Comic" = "Tout sélectionner dans la BD";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "Unités de taille de la page :";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "LsM-oX-gFK"; */
"Language:" = "Langue :";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Zoom avant";

/* Class = "NSMenuItem"; title = "Español"; ObjectID = "Nwv-Qa-13s"; */
"Español" = "Español";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "OQR-CN-DPZ"; */
"Default Zoom:" = "Zoom par défaut :";

/* Class = "NSTextFieldCell"; title = "Pictures Folder:"; ObjectID = "Orx-jH-BVv"; */
"Pictures Folder:" = "Dossier d’images :";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "R9y-EO-2Nq"; */
"Place origin at center of ruler" = "Placer l’origine au centre de la règle";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "RMa-T4-pXR"; */
"400%" = "400 %";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "SIi-sn-D26"; */
"75%" = "75 %";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "TZu-ui-Lv6"; */
"Snap To Grid" = "Aligner sur la grille";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Uun-WC-Kfd"; */
"300%" = "300 %";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "VJ6-cP-T3u"; */
"Group" = "Groupe";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "VfP-Ml-YkN"; */
"25%" = "25 %";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centimètres (cm)";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "aVw-Qw-PMC"; */
"Automatic" = "Automatique";

/* Class = "NSMenuItem"; title = "Nederlands"; ObjectID = "b7J-VG-WN1"; */
"Nederlands" = "Nederlands";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "bSD-Q5-Gp0"; */
"Keep images external to the document" = "Conserver les images hors du document";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "bW6-wu-UbI"; */
"Getting Started Guide" = "Guide Premiers pas";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cbB-a9-jAw"; */
"Label" = "Étiquette";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "eGd-ve-leJ"; */
"Ungroup" = "Dégrouper";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "fFi-2S-rb3"; */
"100%" = "100 %";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Points (pt)";

/* Class = "NSMenuItem"; title = "English"; ObjectID = "jHc-Ub-VPL"; */
"English" = "English";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "l9a-aB-1xa"; */
"Clear Alignment Guides" = "Effacer les guides d’alignement";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Édition :";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "piE-RY-IC6"; */
"Consolidate Comic..." = "Consolider la bande dessinée...";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "pkA-fk-jAe"; */
"125%" = "125 %";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimètres (mm)";

/* Class = "NSMenuItem"; title = "Italiano"; ObjectID = "qxP-36-oFN"; */
"Italiano" = "Italiano";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "rUS-IX-2pZ"; */
"Lock Alignment Guides" = "Verrouiller les guides d’alignement";

/* Class = "NSTextFieldCell"; title = "Restart application to activate selection."; ObjectID = "tUt-xu-fcC"; */
"Restart application to activate selection." = "Redémarrez l’application pour activer la sélection.";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Rogner les nouveaux éléments qui ne sont pas des images";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "uAe-fn-9RG"; */
"Show Script Editor on right" = "Afficher l’éditeur de scénario à droite";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "uhF-wm-rWh"; */
"Import Script..." = "Importer un scénario...";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "xBY-lw-wmk"; */
"200%" = "200 %";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xEn-so-v6A"; */
"Alignment Guides:" = "Guides d’alignement :";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "xX4-qi-271"; */
"Spacing Guides:" = "Guides d’espacement :";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Pouces (in)";